From: aga@qedbbs.com (Peter Dilley)
Newsgroups: alt.drugs
Subject: Mushrooms and man
Message-ID: <J7uiLc2w165w@qedbbs.com>
Date: 29 Apr 94 02:23:54 GMT

Taken from GROWING GOURMET & MEDICINAL MUSHROOMS, Paul Stamets:
[A work not centered on Psychoactives but in order to have the most complete
compendium of mycological knowledge included a little chapter]

Humanity's use of mushrooms extends back to Paleolithic times. Few peope-even
anthropologists-comprehend how influential mushrooms have been in affecting
the course of human evolution. Musrhooms have played pivotal roles in ancient
Greece, India and Mesoamerica. Try to their beguiling nature, fungi have
always elicited deep emotional responses: from adulation by those who
understand them to outright fear by those who do not.

The historical record reveals that mushrooms have been used for less than
beneign purposes. Claudius II and Pope Clement VII wer both killed by enemies
who poisoned them with deadly Amanitas. Buddha died, according to legend, from
a mushroom that grew underground. Buddha was given the mushroom by a peasant
who believed it to be a delicacy. In ancient verse, that mushroom was linked
to the phrase "pig's foot" but has never been identified. (Although truffles
grow underground and pigs are used to find them, no deadly poisonous species
are known.)

The oldest archeaological of mushroom use discovered so far is probably a
Tassili image from a cave which dates back 3,500 years before the birth of
Christ. The artist's intent is clear. Mushrooms with electrified auras are
depicted outlining a dancing shaman. The spiritual interpretation of the image
transcends time and is obvious. No wonder that word "bemushroomed" has evolved
to reflect the devout mushroom lover's state of mind.

In the winter of 1991, hikers in the Italian Alps came across the well
preserved remains of a man who died over 5,300 years ago, approximately 200
years later than the Tassili cave artist. Dubbed the "Iceman" by the news
media, he was well equipped with a knapsack, flint axe, a string of dried
Birch Polypores (Piptoporus betulinus) and another yet unidentified mushroom.
The polypores can be used as tinder for starting fires and as medicine for
treating wounds. Further, a rich tea with immuno-enhancing properties can be
prepared by boiling these mushrooms. Equipped for traversing the wilderness,
this intrepid adventurer had discovered the value of the noble polypores. Even
today, this knowledge can be life-saving for anyone astray in the wilderness.

Fear of mushroom poisoning pervades every culture, sometimes reaching phobic
extremes. The term mycophobic describes those individuals and cultures where
fungi are looked upon with fear and loathing. Mycophobic cultures are
epitomized by the English and Irish. In contrast, mycophilic societies can be
found throughout Asia and eastern Europe, especially amongst Polish, Russian
and Itialian peoples. These societies have enjoyed a long history of mushroom
use, with as many as a hundred common names to decribe the mushroom varieties
they loved.

The use of mushrooms by diverse cultures was intensively studied by an
investment banker named R. Gordon Wasson. His studies concentrated on the use
of mushrooms by Mesoamerican, Russian, English, and Indian cultures. With the
French mycologist, Dr. Roger Heim, Wasson published research on Psilocybe
mushrooms in Mesoamerica, and on Amanita mushrooms in Euro-Asia/Siberia.
Wasson's studies spanned a lifetime marked by a passionate love for fungi. His
publications include: Mushrooms, Russia, & History;The Wondrous
Mushroom;Mycolatry in Mesoamerica;Maria Sabina and her Mazatec Mushroom
Velada;and Persephone's Quest: Entheogens and the Origins of Religion. More
than any other individual of the 20th century, Wasson kindled interest in
ethnomycology to its present state of intense study. Wasson died on Christmas
Day in 1986.

One of Wasson's most provocative findings can be found in Soma: Divine
Mushroom of Immortality (1976) where he postulated that the mysterious SOMA in
the Vedic literature, a red fruit leading to spontaneous enlightenment for
those who ingested it, was actually a mushroom. The Vedic symbolism carefully
disguised its true identity: Amanita muscaria, the hallucinogenic Fly Agaric.
Many cultures portray Amanita muscaria as the archetypal mushroom. Although
some Vedic scholars disagree with his interpretation, Wasson's exhaustive
research still stands. (See Brough (1971) and Wasson (1972)).

Aristotle, Plato, and Sophocles all participated in religious ceremonies at
Eleusis where an unusal temple honored Demeter, the Goddess of Earth. For over
two milennia, thousands of pilgrims journeyed fourteen miles from Athens to
Eleusis, paying the equivalent of a month's wage for the privilege of
attendind the annual ceremony. The pilgrimgs were ritually harassed on their
journed to the temple, apparently in good humor.

Upon arriving at the temple, the gathered in the initiation hall, a great
telestrion. Inside the temple, pilgrims sat in rows that descended step=wise
to a hidden, central chamger from which fungal concoction was served. An odd
feature was an array of columns, beyond any apparent structural need, whose
designed purpose escaped archaeologists. The pilgrims spend the night together
and reportedly came away forever changed. In this pavilion crowded with
pillars, ceremonies occurred, known by historians as the Eleusian Mysteris. No
revelation of the ceremony's secrets could be mentioned under the punishment
of imprisonment or death. These ceremonies continued until repressed in the
early centuries of the Christian era.

In 1977, at a mushroom conference on the Olympic Peninsula, R. Gordon Wasson,
Albert Hoffman, and Carl Ruck first postulated, that the Eleusinian mysteries
centered on the use of psychoactive fungi. Their papers were later published
in a book entitled The Road the Eleusis: Unveiling the Secret of the Mysteries
(1978). That Aristotle and other founders of western philosophy undertook such
intellectual adventures, and that this secret ceremony persisted for neary
2,000 years, underscores the profound impact that fungal rites have had on the
evolution of western conciousness.

*Side Note: Amanitas in general are poisonous. Fly Agaric kills the constant
*           User in approximately 20 years. If you take the responsability
*           of religous quests with psychoative mushrooms and not recreational
*           use. Stropharia cubensis is what you must seek. ----   A.G.A.

------------------------------
aga@qedbbs.com (Peter Dilley)  or  qed!aga
The QED BBS -- (310)420-9327


